Subject: IETF76 KITTEN WG agenda and attendance

From: Tom Yu <[email-masked]>
Date: Tue, 27 Oct 2009 17:36:56 -0400

So I know that at the moment, Shawn and I plan to attend the Hiroshima
meeting.  Polling of other related working groups indicates that some
of the usual participants will not attend, and it seems that the
people most interested in the main agenda item are not likely to
attend.

Are there any additional agenda items that people would like to
discuss?

If you are planning to attend the KITTEN WG meeting in Hiroshima,
please respond.  We may cancel the KITTEN WG session if there is not
enough interest, and it would be best to know before Friday so that
people can minimize cancellation and penalty fees if they choose not
to attend IETF76.  Thanks.

-- 
Tom Yu
IETF KITTEN WG co-chair